function yp=fop0_b(t,y,flag,tu,ts,name)
% Subroutine for FOP0; bkwd. integ. ladot=-fs'*la; 2/2/98
%
%  modified 3/21/06 by R. Throne, changed table1 to interp1
%
la=y; u=interp1(tu(:,1),tu(:,2:end),t); s=interp1(ts(:,1),ts(:,2:end),t);
fs=feval(name,u,s,t,3); yp=-fs'*la;